Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 4: Zeile 4:
     }
     }
p {
p {
     text-align: right;  
     text-align: justify;  
     color: black;
     color: black;
     }
     }

Version vom 6. Oktober 2021, 21:57 Uhr

h1 { 
       background-color: grey;
       color: white;
    }
p {
    	text-align: justify; 
    	color: black;
    }